
#photo1{
  width: 90%;
  height: 20rem;
  margin: 0 auto;
  background-image: url('gambar/destination1.jpg');
  background-size: cover;
  background-position: center;
  border-style: solid;
  border-color: #b19c9cd5;
  border-radius: 20px;
  border: 4px solid;
}
#photo2{
  width: 90%;
  height: 20rem;
  margin: 0 auto;
  background-image: url('gambar/destination2.jpg');
  background-size: cover;
  background-position: center;
  border-style: solid;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1); 
  border-color: #b19c9cd5;
  border-radius: 20px;
  border: 4px solid;
}
#photo3{
  width: 90%;
  height: 20rem;
  margin: 0 auto;
  background-image: url('gambar/destination3.jpg');
  background-size: cover;
  background-position: center;
  border-style: solid;border-color: #b19c9cd5;
  border-radius: 20px;
  border: 4px solid;

}
   .navigation{
      font-family: 'Poppins', sans-serif;
     }
#photo4{
  width: 90%;
  height: 20rem;
  margin: 0 auto;
  background-image: url('gambar/destination4.jpg');
  background-size: cover;
  background-position: center;
  border-style: solid;
  border-color: #b19c9cd5;
  border-radius: 20px;
  border: 4px solid;

}                     
.card{
  border-radius: 0;
}
.row3-4{
  background-color: rgba(19, 18, 18, 0.349);
  padding: 0px 20px 20px 10px;
 
}
.isian{
color: #fff;
text-shadow: 2px 2px 2px 2px  black;
}
.nomor3{
  border-radius: 20px 0px 0px 0px;
}
.nomor4{
  border-radius: 0px 0px 0px 20px;
}
